<?php
	require 'koneksi.php';
	
	if(isset($_POST['kirim'])){
		$nama = $_POST['name'];
		$hp = $_POST['phone'];
		$email = $_POST['email'];
		$comment = $_POST['comment'];
	}
	
	$input = mysql_query("INSERT INTO komentar VALUES('','$nama','$comment', '$email', '$hp')") or die(mysql_error());
	if($input){
		header('Location: form_comment.php');
	}else{
		echo'gagal memberikan komentar!';
		header('Location: form_comment.php');
	}
?>